
From: Christoph Hellwig <hch@lst.de>

timer.h is using NULL and thus needs stddef.h, without it some drivers
break on alpha.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/linux/timer.h |    1 +
 1 files changed, 1 insertion(+)

diff -puN include/linux/timer.h~linux-timerh-needs-linux-stddefh include/linux/timer.h
--- 25/include/linux/timer.h~linux-timerh-needs-linux-stddefh	2004-05-31 17:00:00.323708416 -0700
+++ 25-akpm/include/linux/timer.h	2004-05-31 17:00:00.327707808 -0700
@@ -4,6 +4,7 @@
 #include <linux/config.h>
 #include <linux/list.h>
 #include <linux/spinlock.h>
+#include <linux/stddef.h>
 
 struct tvec_t_base_s;
 
_
